.picture_draw_right_buttons { width: 160px; right: 0; height: 100%; top: -200px; position: absolute; }

.picture_eraser { position: absolute; bottom: -40px; right: 0px; z-index: 3000; background: url('../../images/paint-s5d14b82e52.png') -90px 0; height: 94px; width: 166px; }

.screen_capture { width: 100%; height: 32px; right: 0; bottom: 80; background-color: #00ffff; position: absolute; }

.picture_shrink { width: 100%; height: 32px; /*margin-top:10px;*/ background-color: #00ffff; right: 0; bottom: 60; position: absolute; }

.seal_go_left { position: absolute; top: 450; left: 20; z-index: 4500; background: url('../../images/common-s4c2aa6f940.png') 0 -200px; height: 103px; width: 51px; }

.seal_go_right { position: absolute; top: 450; left: 670; z-index: 4500; background: url('../../images/common-s4c2aa6f940.png') 0 -303px; height: 103px; width: 51px; }

.seal_new { position: absolute; right: -20; top: -10; z-index: 2500; background: url('../../images/common-s4c2aa6f940.png') -53px 0; height: 40px; width: 85px; }
